package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

class Pinjam : ArrayList<PinjamItem>()

@Parcelize
data class PinjamItem(
    val idAnggota: Int,
    val jlhPinjam: Int,
    val namaPeminjam: String,
    val statusPinjam: String,
    val tglPinjam: String
) : Parcelable